List PayablesCopy Pageget https://api.routable.com/v1/payablesReturns a list of Payables that were previously created.Query Paramspageinteger≥ 1Defaults to 1Retrieve a specific page of a List.page_sizeinteger1 to 100Defaults to 10Set the number of results per page of a List.amount_duestringFilter for transactions with the given amount due.amount_due.gtstringFilter for transactions with an amount due greater than the given amount due.amount_due.gtestringFilter for transactions with an amount due greater than or equal to the given amount due.amount_due.ltstringFilter for transactions with an amount due lower than the given amount due.amount_due.ltestringFilter for transactions with an amount due lower than or equal to the given amount due.amount_paidstringFilter for transactions with the given amount paid.amount_paid.gtstringFilter for transactions with an amount paid greater than the given amount.amount_paid.gtestringFilter for transactions with an amount paid greater than or equal to the given amount.amount_paid.ltstringFilter for transactions with an amount paid lower than the given amount.amount_paid.ltestringFilter for transactions with an amount paid lower than or equal to the given amount.bill_numberstringFilter for transactions with the bill_number provided.companyuuidFilter for Payables made to this Company ID.created_atdate-timeFilter for transactions created at the given date and time.created_at.gtdate-timeFilter for transactions created after the given date and time.created_at.gtedate-timeFilter for transactions created after or at the given date and time.created_at.ltdate-timeFilter for transactions created before the given date and time.created_at.ltedate-timeFilter for transactions created before or at the given date and time.delivery_methodstringenumFilter for Payables made using the requested delivery_method.ach_expeditedach_next_dayach_same_dayach_standardcheck_standardcheck_internationalcheck_next_daycheck_prioritycheck_priority_expresscheck_priority_signaturecheck_standard_certifiedcheck_two_dayinternational_achinternational_swiftinternational_vendor_choicepaypal_directreal_time_paymentShow 17 enum valuesdue_ondateFilter for transactions due on the given date.due_on.gtdateFilter for transactions due after the given date.due_on.gtedateFilter for transactions due after or on the given date.due_on.ltdateFilter for transactions due before the given date.due_on.ltedateFilter for transactions due before or on the given date.external_idstringFilter for transactions by the external ID provided.issued_ondateFilter for invoices issued on the given date.issued_on.gtdateFilter for invoices issued after the given date.issued_on.gtedateFilter for invoices issued after or on the given date.issued_on.ltdateFilter for invoices issued before the given date.issued_on.ltedateFilter for invoices issued before or on the given date.sortarray of stringsSort the transactions by the given attributessortADD stringstatusarray of objectsFilter for transactions with the given statuses.statusADD stringstatus_changed_atdate-timeFilter for transactions where status changed at the given date and time.status_changed_at.gtdate-timeFilter for transactions where status changed after the given date and time.status_changed_at.gtedate-timeFilter for transactions where status changed after or at the given date and time.status_changed_at.ltdate-timeFilter for transactions where status changed before the given date and time.status_changed_at.ltedate-timeFilter for transactions where status changed before or at the given date and time.withdraw_from_accountarray of uuidsFilter for Payables that withdraw from the given Account IDs.withdraw_from_accountADD uuidResponse 200OKUpdated 4 days ago